[PC-BSD Testing] Can´t use KDE 4

Kris Moore kris at pcbsd.com
Sun Jul 13 09:50:14 PDT 2008


Marcel K. wrote:
> I get this error since the first kde4beta2 iso, i can login into TWM
> and use xterm to start some kde programms - this works great!
> 
> http://pc-bsd.de/error.ogg
> This is my error :(
> 
> On a Dell Latitude D600
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing
> 
> !DSPAM:1,4879d8ed20031696414386!
> 
> 

Marcel,

Which ATI / video card specifically is in this sytem?

Also, are you using the ati-3d-enabled driver, or the regular driver 
without 3d accell?

I'm cc'ing Martin on this, since he wanted to know if we are having any 
issues with ATI cards here, so we can figure them out :)

-- 

Kris Moore
PC-BSD Software
http://www.pcbsd.com


More information about the Testing mailing list